import request from '@/utils/request'


// 根据流程 id查询数据
export function getRtStuDisqualificationByProcInsId(procInsId) {
  return request({
    url: '/routine/disqualification/getRtStuDisqualificationByProcInsId/' + procInsId,
    method: 'get'
  })
}

// 修改给予学生退学申请
export function updateDisqualification(data) {
  return request({
    url: '/routine/disqualification/update',
    method: 'post',
    data: data
  })
}